Results 1 to 2 of 2

Thread: Installing adobe-flashplugin with Synaptic Package Manager

  1. #1
    Join Date
    Aug 2008
    Beans
    166

    Installing adobe-flashplugin with Synaptic Package Manager

    Pandora won't work on my computer.

    I have installed "adobe-flashplugin" version 11 with Synaptic Package Manager. Under "Installed Version" it says "11.2.202.238-0natty1". But in the "Add-ons Manager" in Firefox it says I have "Shockwave Flash 10.1 r999 the GNU SWF Player" player installed.

    Can someone please tell me how to get it working with Synaptic?

  2. #2
    Join Date
    Jul 2012
    Location
    /home/
    Beans
    196
    Distro
    Lubuntu 12.04 Precise Pangolin

    Re: Installing adobe-flashplugin with Synaptic Package Manager

    For Flash support it is best to install the ubuntu-restricted-esxtras package since this package contains a Flash plugin as well. Adobe abandoned Flash on Linux, so no future updates will be available for Flash for Linux, just security patches.

    And check if you have swfdec and gnash installed. These 2 packages might interfere with Adobe Flash Player.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •